Catalyst-Helper-Controller-Scaffold

Prerequisites

Catalyst-Helper-Controller-Scaffold declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Catalyst5.23Catalyst-Runtime-5.90065124.24
Catalyst::Plugin::FormValidator0Catalyst-Plugin-FormValidator-0.094130.30
Catalyst::View::TT0Catalyst-View-TT-0.41133.33
Class::DBI0Class-DBI-v3.0.17127.27
Class::DBI::AsForm0Class-DBI-AsForm-2.42130.30
Class::DBI::FromForm0Class-DBI-FromForm-0.04124.24
Path::Class0Path-Class-0.33130.30
Template::Plugin::Class0Template-Plugin-Class-0.14121.21